IBM AIX GID in NFSv4 Remote Denial of Service Vulnerability

Bugtraq ID: 55546
Class: Unknown
CVE: CVE-2012-4817
Remote: Yes
Local: No
Published: Sep 13 2012 12:00AM
Updated: Sep 13 2012 12:00AM
Credit: The vendor reported this issue.
Vulnerable: IBM Aix 7.1.1
IBM Aix 7.1
IBM Aix 6.1.7
IBM Aix 6.1.6
IBM AIX 6.1.5
IBM AIX 6.1.4
IBM AIX 6.1.3
IBM AIX 6.1.2
IBM AIX 6.1.1
IBM AIX 5.3.10
IBM AIX 5.3.9
IBM AIX 5.3.8
IBM AIX 5.3.7
IBM AIX 5.3 L
IBM AIX 7.1
IBM AIX 6.1
IBM AIX 5.3.12
IBM AIX 5.3.11
IBM AIX 5.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus